/* Hub
-------------------------------*/
html { width:100%; height:100%; background:#fff}
.sfPublicWrapper { background-color:#ffffff; margin:0; padding:0 30px;}


/* Team-Modal
-------------------------------*/
#modal-team .inner{ width:765px; padding:0; margin:0;}
#modal-team .inner h1{ font-size:18px; color:#006469; padding:0; margin:0;}
#modal-team .inner p{ font-size:12px; color:#333333; line-height:22px; padding:0 0 15px 0; margin:0;}


/* Investment Modal
-------------------------------*/
#modal-investment { width: 850px!important; position: relative!important; float: left;}
#modal-investment a{ color:#333333; text-decoration:none;}
#modal-investment a:hover{ text-decoration:underline;}
#modal-investment .top{ width:100%; padding:0; margin:10px 0 0 0; float:left}
#modal-investment .top .left{ width:400px; padding:0; margin:0; float:left!important}
#modal-investment .top .left h1{ font-size:18px; color:#006469; padding:0; margin:0;}
#modal-investment .top .left p{ font-size:12px; color:#333333; line-height:22px; padding:0 0 15px 0; margin:0;}
#modal-investment .top .right{ width:270px; font-size:12px; font-weight:bold; padding:20px 0 0 65px; margin:0; float:left}
#modal-investment .top .right ul{ padding:15px 0 0 25px; margin:0;}
#modal-investment .top .right li{ padding:0 0 10px 0; margin:0; list-style:square; color:#333333; line-height:18px;}
#modal-investment .bottom{ width:100%; padding:0; margin:0;}
#modal-investment .bottom img{ padding:10px 0 0 0; margin:0;}